ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
odf.element.IllegalChild Class Reference

Complains if you add an element to a parent where it is not allowed. More...

Inheritance diagram for odf.element.IllegalChild:
[legend]
Collaboration diagram for odf.element.IllegalChild:
[legend]

## Detailed Description

Complains if you add an element to a parent where it is not allowed.

Definition at line 94 of file element.py.

The documentation for this class was generated from the following file:

- odf/element.py